post_install() {
  update-desktop-database -q
  gtk-update-icon-cache -q -t -f usr/share/icons/hicolor
}

post_upgrade() {
  post_install $1
}

post_remove() {
  post_install $1
}


( cd usr/bin ; rm -rf firefox )
( cd usr/bin ; ln -sf /usr/lib/firefox-5.0/firefox firefox )
( cd usr/lib/firefox-5.0 ; rm -rf dictionaries )
( cd usr/lib/firefox-5.0 ; ln -sf /usr/share/myspell/dicts dictionaries )
